/* MAIN */

body {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	background-color:#FFFFFF;
	background-image:url(/stores/playground/images/gspg_background.gif);
	background-position:top center;
	background-attachment:fixed;
	}

body, td {font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333333;}
	
A:link {text-decoration:none;color:#333333} 
A:visited {text-decoration:none;color:#333333}
A:hover {text-decoration:underline;color:#333333}
A:active {text-decoration:underline;color:#333333}

.mainWhiteLinks {font-size:10px;font-weight:bold;color:#FFFFFF;}

.mainWhiteLinks A:link {text-decoration:none;color:#FFFFFF} 
.mainWhiteLinks A:visited {text-decoration:none;color:#FFFFFF}
.mainWhiteLinks A:hover {text-decoration:underline;color:#FFFFFF}
.mainWhiteLinks A:active {text-decoration:underline;color:#FFFFFF}

.gspg_list_item_1 {width:72px;height:auto;padding:4px;text-align:left;}
.gspg_list_item_2 {width:160px;height:auto;padding:4px;text-align:left;}
.gspg_list_item_3 {width:263px;height:auto;padding:4px;text-align:left;font-size:11px;}
.gspg_list_item_4 {width:115px;height:auto;padding:4px;text-align:left;}
.gspg_list_line {width:auto;height:10px;padding:4px;background-image:url(/stores/playground/images/shim_dark.gif);background-position:center;background-repeat:repeat-x;}

.regLegal {font-size:10px;}
.whtLegal {font-size:10px;color:#FFFFFF;}

.smallCopy {font-size:11px;}

#gspg_top {position:relative;left:0px;top:0px;width:660px;height:151px;}

#gspg_content {position:relative;left:0px;top:10px;width:640px;height:auto;}

#gspg_main {position:relative;left:0px;top:0px;width:640px;height:auto;}
#gspg_alert {position:absolute;left:70px;top:150px;width:500px;height:350px;border:none;visibility:hidden;float:left;z-index:100;}

#gspg_bottom {position:relative;left:0px;top:100px;width:660px;height:76px;padding-bottom:20px;}

#gspg_list_top {position:relative;left:0px;top:0px;width:640px;height:20px;border:none;}
#gspg_list_mid {position:relative;left:0px;top:0px;width:640px;height:auto;background-image:url(/stores/playground/images/gspg_listbkgd.gif);background-repeat:repeat-y;}
#gspg_list_btm {position:relative;left:0px;top:0px;width:640px;height:20px;border:none;}
